/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
*
{
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #616161;
}
body {
	margin-top: 0px;
	padding: 0;
	background: #787878;


	font-size: 12px;
	color: #616161;
}

h1, h2, h3 {
	margin-top: 0;
	color: #8C0209;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	color: #8C0209;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

#header {
	width: 1000px;
	margin: 0 auto;
	height: 160px;
	background: url(images/img02.jpg) repeat-x left top;
}

/* Header */

#logo {
	width: 1000px;
	height: 110px;
	margin: 0 auto;
	padding: 0 0px 0 0px;
background: url(images/_banner.png) no-repeat left bottom;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	color: #8C0209;
}

#logo span {
	color: #000000;
}

#logo h1 {
	padding: 25px 0 0 0;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 20PX;
}

#logo p {
	text-transform: uppercase;
	padding: 47px 0 0 3px;
	font-size: 10px;
	color: #110E0F;
}

#logo a {
	border: none;
	text-decoration: none;
	color: #8C0209;
}
/*slider*/
#slider
{
	width: 980px;
	margin: 0 auto;
	height: 280px;
	padding: 10px 10px 0px 10px;
	background-color: #fff;
}

/* Menu */

#menu
{
    width: 1000px;
    margin: 0 auto ;
  
    height: 50px;

    background: url(../images/img02.jpg) repeat left top;
  
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#menu li {
	display: inline;
	text-align:left;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin: 0;
	padding: 18px 30px 0 30px;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/img03.jpg) no-repeat right top;
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align:left;
	font-weight:bold;
}

#menu a:hover {
	color: #FFFFFF;
}

#menu .current_page_item a {
	color: #FFFFFF;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 990px;
	margin: 0 auto;
	padding: 10px 5px;
	background: #FFFFFF;
}

#page-bg {
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 590px;
}

.post {
	padding-bottom: 15px;
	line-height: 200%;
}

.post h1 {
	font-weight: normal;
}

.title {
	
	font-weight: normal;
	height: 34px;
	line-height: 34px;

	text-align:left;
	padding-left:15px;
	
}

.title a {
	border-bottom: none;
	color: #8C0209;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}

.byline {
	border-bottom: 1px #BBBBBB dashed;
	margin: -10px 20px 20px 20px;
}

.tag {
	padding: 0 15px;
}

.entry {
	padding: 0 10px;
}

.links {
	padding: 4px 0px;
	text-align: right;
	font-weight: bold;
}

.links a {
	border: none;
}

.links a:hover {
}

/* Sidebars */

#sidebar1 {
	float: left;
}

#sidebar2 {
	float: right;
}

.sidebar {
	float: left;
	width: 200px;
	padding: 0;
	font-size: 12px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li
{
	padding: 10px 0 10px 0;

}

.sidebar li ul {
}

.sidebar li li {
	margin: 0 10px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #BBBBBB dashed;
}
.sidebar h2
{
	background-position: left top;
	height: 26px;
	margin: 0 0 10 0;
	padding: 8px 10px 0px 10px;
	background: #890208 url(images/img05.jpg) no-repeat left top;
	font-size: 12px;
	font-family: Tahoma, "Times New Roman" , Times, serif;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

.sidebar li h2
{
    background-position: left top;
    height: 26px;
    margin: 0 0 0 0;
    padding: 8px 10px 0px 10px;
    background: #890208 url(images/img05.jpg) no-repeat left top;
  
    font-size: 12px;
   font-family: Tahoma, "Times New Roman", Times, serif;
    text-align: left;
    color: #FFFFFF;
    font-weight: bold;
    text-transform:uppercase;
}

.sidebar a {
}
.sidebar a:hover
{
    color: #003366;
}
/* Search */

#searchform {
	margin: 0;
	padding: 0 0 0 0;
}

#searchform br {
	display: none;
}

#searchform h2 {
}

#s {
	margin: 10px 0px 0 15px;
	padding: 2px 2px;
	width: 180px;
	height: 18px;
	border: 1px solid #669999;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}

#x {
	margin: 0;
	padding: 2px 5px;
	height: 25px;
	background: #CA8186;
	text-decoration: none;
	text-transform: uppercase;
font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #CCCCCC;
}
.TopRightlang
{
	float:right;
	width:402px;
	line-height:20px;
	height:20px;
	display:block;
	text-align:right;
	padding-right:10px;
	
}
.TopRightBanner
{
	float:right;
	width:402px;
	line-height:20px;
	height:20px;
	display:block;
	text-align:right;
		padding-right:0px;
		padding-top:30px;
	
}
.txtsearch
{
	margin: 10px 0px 0 15px;
	padding: 2px 2px;
	width: 180px;
	height: 18px;
	border: 1px solid #669999;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}
.btsearch
{
	color: #FFFFFF;
	background-color: #669999;
	border: 1px solid #669999;
	height: 23px;
	width: 60px;
	text-align: center;
	margin: auto 0px 0 5px;
	font-family: Times New Roman;
	font-weight: bold;
}
/* Calendar */

#calendar_wrap {
	padding: 0 15px;
	text-align: center;
	
}

#calendar_wrap table {
	width: 100%;
}

#calendar_wrap th {
}

#calendar_wrap td {
}

#calendar_wrap tfoot td {
	border: none;
}

#calendar_wrap tfoot td#prev {
	text-align: left;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#prev a {
	border: none;
}

#calendar_wrap tfoot td#next {
	text-align: right;
	font-weight: bold;
	border: none;
}

#calendar_wrap tfoot td#next a {
	border: none;
}

/* Footer */

#footer {
	width: 960px;
	height: 80px;
	margin: 0 auto;
	padding: 0 20px;
	background: url(../images/img04.jpg) no-repeat left top;
}

#footer p
{
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
    font-size: 13px;
    color: #003366;
}

#footer a {
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
}

.flower {
	padding-left: 20px;
}
.tieude
{
    width: 50%;
text-align: left;
font-weight: bold;
vertical-align: top;
  }
  /*Mid conten*/
  .MidTitle
{
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    text-align: left;
    margin-left: 2px;
    background-image: url(../images/line.png);
    background-position: bottom;
    background-repeat: no-repeat;
    width: 560px;
    color: #CC0000;
    font-family: Tahoma;
    font-size: 14px;
    text-transform: uppercase;
    margin-bottom:5px;
}
.divlkw
{
	height:20px;
	padding-top:20px;
}